crmUsers.names=Customer Accounts
crmUsers.name=Customer Account

crmView.name=Customer
mailView.name=Notifications

customer.name=Customer
customer.desc=The Customer that this user belongs to.

username.name=Username
username.desc=The unqique user name of this account.

name.name=Name
name.desc=The user's name.

emails.name=Email Addresses
email.name=Email
email.desc=The user's email address.

otherEmail.name=Other Email
otherEmail.desc=Additional email addresses for this user.

sendNotifications.name=Email Notifications
sendNotifications.desc=Allow email notifications to be sent to this user.

unsubscribed.title=Unsubscribed
unsubscribe.message=You have been removed from our email marketing list. If your account is part of a \
Customer account that has purchased software you will still receive account management email, for example \
when a new version of the product is released, or your subscription is due for renewal. If you need to be \
removed from these notifications you should contact your account administrator, or request complete removal of your \
account from support@jadaptive.com.

quickCreate.text=Quick Create
createUser.text=Create Account

emailHash.name=Email
domainHash.name=Domain

avatar.name=Avatar

avatar.name=Avatar
avatar.desc=An image to use as your user avatar. If you do not provide your own image, \
		attempts may be made to automatically discover an avatar based on your user information.